.MainLogHead {
	font: 20px "Arial Bold", "Verdana Bold", "Helvetica Bold", sans-serif;
	color: #AC0000;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.LogHead {
	font: bold 16px/20px "Times New Roman", Times, Georgia, serif;
	color: #6B664C;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.LogLinks {
	font: 13px/16px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	margin: 8px 0px 0px;
	padding: 4px 0px 3px;
	text-align: center;
	border: 1px dashed #6B664C;
}
.LogLinks a {
	font: normal 13px/16px "Arial Bold", "Verdana Bold", "Helvetica Bold", sans-serif;
	color: #00F;
	text-decoration: none;
	padding-top: 2px;
}
.LogLinks a:visited {
	font: 13px/16px Arial, Verdana, Helvetica, sans-serif;
	color: #00F;
}
.LogLinks a:hover {
	font: 13px/16px "Arial Bold", "Verdana Bold", "Helvetica Bold", sans-serif;
	color: #FFF;
	background: #00F;
}
.LogDay {
	font: bold 14px/18px Arial, Verdana, Helvetica, sans-serif;
	color: #AC0000;
	text-decoration: none;
	padding: 2px 0px;
	margin: 18px 0px 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00f;
	border-right-color: #00f;
	border-bottom-color: #00f;
	border-left-color: #00f;
}
.LogDayTop {
	font: normal 13px "Times New Roman", Times, Georgia, serif;
	color: #000;
	text-decoration: none;
}
.LogDayTop a {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	color: #00F;
	text-decoration: underline;
}
.LogDayTop a:visited {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	color: #00F;
	text-decoration: underline;
}
.LogDayTop a:hover {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
}
.LogLocation {
	font: 12px/18px Arial, Verdana, Helvetica, sans-serif;
	color: #00F;
	margin: 0px;
	text-indent: -18px;
	padding: 0px 0px 8px 18px;
}
.LogText {
	font: 14px/18px "Times New Roman", Times, Georgia, serif;
	color: #000;
	margin: 0px;
	padding: 0px;
}
